
Foreman - Bug #1400

[foreman] [UI] - dashboard -> overview -> tool tip -> presented number is a float should be int. (2.0 =>

2)

12/18/2011 04:29 PM - Yaniv Eylon

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when going over with the mouse on the right graph in the dash board screen the tool tip presenting the number of XX show a float

number ad not an int.

Associated revisions

Revision 70ee756f - 11/15/2012 06:58 AM - Amos Benari

fixes #1400 remove decimal point in distribution bar chart in dashboard.

History

#1 - 11/15/2012 07:02 AM - Amos Benari

- Status changed from New to Resolved

#2 - 11/15/2012 07:02 AM - Ohad Levy

- Target version set to Bug scrub

#3 - 11/21/2012 08:39 AM - Ohad Levy

- Status changed from Resolved to Closed

- Target version changed from Bug scrub to 1.1
